 
a.disabled:hover,
a.disabled {
	background-color:transparent!important;
	text-decoration:none !important;
	cursor:pointer;
	opacity:.5 !important;
	color:#999 !important;
} 
a.new {
	text-decoration: none;
	border-bottom: 1px dotted #af6666;
	color: #af6666;	
}
a.new:hover {
	color: #790000;
	border-bottom: 1px solid #790000;
}
a:hover {
	color: #004a80;
	text-decoration:underline;
}
a.disabled:hover,
a.disabled {
	cursor:default;
	text-decoration:none;
} 
div.wiki-toc ol li {
	list-style-type: none;
}
ul li {
	list-style-type: disc;
}
ul ul, 
ul ol, 
ol ul, 
ol ol {
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 20px;
}
ol ul, 
ul ul	{
   list-style-type: circle;
}

ol ol ul, 
ol ul ul, 
ul ol ul, 
ul ul ul {
	list-style-type: square;
}
 
body.deki-content-edit span.comment,
body.deki-content-edit div.comment, 
body.deki-content-edit p.comment {
	padding-left: 26px;
	border: 1px solid #aaa;
	background: #efefef url(/skins/common/images/bg-comment.png) no-repeat 0px 0px;
	font-size: 11px;
}
 
/** 
	Editor scripting styles 
*/
body.deki-content-edit pre.script {
	color: #004184;
	font-size: 12px;
	line-height: 18px;
}
 
h1,
.header_1,
#body div.title h1 {
	color: #333;
	font-size: 28px;
	line-height: 1;
	margin:0;
	padding:5px;
}

.deki-new-page-title {
	background-color:#fdfdfd;	
}
#deki-new-page-title {
	-moz-border-radius:5px;
	border:1px solid #ccc;
	color: #333;
	font-size: 28px;
	line-height: 1;
	margin:0;
	padding:5px;
	display:block;
}
h2,
.header_2 {
	font-size: 26px;
	color:#365f91;
}
h3,
.header_3 {
	font-size: 24px;
	color:#4f81bd;
}
h4,
.header_4 {
	font-size: 22px;
	color: #4f81bd;
}
h5,
.header_5 {
	font-size: 20px;
	color: #333;
} 
.header_6 {
	font-size: 18px;
	color: #666;
}

/**
	Table Styles
*/
table {
	border: 1px solid #aaa;
}
table th {
	color: #4f6b72;
	border-bottom: 1px solid #aaa;
	border-right: 1px solid #aaa;
	background: url(/skins/beech/pale/images/bg-tbl-header.gif) no-repeat;
	background-color: #d9d9d9;
	font-size:13px;
	padding:2px 5px;
	font-weight:bold;
}
table td {
	color: #4f6b72;
	padding:5px;
}
table td.bg2, 
table tr.bg2 td {
	background-color: #f5f8fe;	
}

/*Buttons*/
input.commentDelete,
.commentSubmit,
.commentActions a,
.btn {
	background-color:#F8F8F8;
	background-image: url(images/btn-bg.gif); 
	background-repeat: repeat-x;
	background-position: left center;
	border:1px solid #147690;
	cursor:pointer;
	color:#147690;
	font-family:Tahoma,'Trebuchet MS',Arial,Verdana;
	font-size:11px;
	margin:0;
	padding:4px;
	-moz-border-radius:3px;
	line-height:1.3;
}
.btn-big {
	padding:7px;
	font-size:12px;
}
.btn:hover {
	border:1px solid #333;
	color:#333333;
	text-decoration:none;
}

/* script styles */
pre.script {
	padding-left: 12px;
	padding-top: 16px;
	background: transparent url(/skins/common/images/bg-script.png) no-repeat top left;
	border: 1px solid #c66;
	border-width: 1px 1px 1px 5px;
	color: #004184;
}
pre.script-jem {
	padding-left: 12px;
	padding-top: 16px;
	background: transparent url(/skins/common/images/bg-script-jem.png) no-repeat top left;
	border: 1px solid #c96;
	border-width: 1px 1px 1px 5px;
	color: #004184;
}
pre.script-css {
	padding-left: 12px;
	padding-top: 16px;
	background: transparent url(/skins/common/images/bg-script-css.png) no-repeat top left;
	border: 1px solid #66c;
	border-width: 1px 1px 1px 5px;
	color: #004184;
}

.social-bar {
    border-bottom: 1px solid #ECECEC;
    clear: both;
    margin: 1em 0 52px;
    padding: 0;
    position: relative;
}
.social-bar-inner {
    color: #CCCCCC;
    padding-bottom: 0.5em;
    vertical-align: top;
}
.social-bar .socialite {
    display: inline-block;
    vertical-align: top;
    width: 95px;
}
.social-menu .socialite {
    padding-bottom: 3px;
}
 
.social-bar-inner .lazy-load-social div
{
	display: inline-block;
}
.social-tab {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: white;
    border-color: white #ECECEC #ECECEC;
    border-image: none;
    border-radius: 0 0 5px 5px;
    border-right: 1px solid #ECECEC;
    border-style: solid;
    border-width: 1px;
    bottom: -24px;
    color: #CCCCCC;
    cursor: pointer;
    left: 50%;
    margin-left: -5em;
    max-width: 100%;
    position: absolute;
    text-align: center;
    width: 10em;
}
 
 